/*
CSS Name: Default Styles
Description: NextGEN Default Gallery Stylesheet
Author: Photocrati Media
Version: 2.12

This stylesheet is provided to allow users the ability of overriding the default styles for all display types
*/

.ngg-gallery-thumbnail img {
  background-color: transparent !important;
}
.ngg-gallery-thumbnail img:hover {
  background-color: transparent  !important;
}
.ngg-gallery img {
  border: none !important;

}
img {
  border: none; 
  background-color: transparent !important;
}

img:hover {
  background-color: transparent !important;
}